<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CSS Layouts</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;1,300;1,400&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<header>
    <div class="navigation container">
        <div class="web_site_name">
            BLACK & WHITE
        </div>
        <nav class="navigation_top">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Vacancies</a></li>
                <li><a href="#">Shop</a></li>
            </ul>
        </nav>
    </div>
    <div class="more_information container">
        <h1 class="head_name">BLACK <span>&</span> WHITE</h1>
        <p>An Original Brand Since 1965</p>
        <a href="#">Show More</a>
    </div>
</header>

<article class="second_field container">
    <h2>Lorem ipsum dolor, consectetur adipisicing. <br> Aenean <span>commodo ligula</span> eget dolor.</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Suscipit tellus mauris a diam enim, tortor at auctor urna nunc id.
        Quam adipiscing vitae. Senectus etetua. netus et, malesuada fames ac.
    </p>
</article>

<main>
    <article class="container">
        <h2>Read some of our <strong>featured articles</strong></h2>
        <div class="left_item">
            <figure>
                <img src="img/sample.jpg" alt="South France">
                <span class="heart">172 &hearts;</span>
                <figcaption>
                    <time datetime="2001-05-15 19:00">Januari'15</time>
                    South France
                </figcaption>
            </figure>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Quam adipiscing vitae proin sagittis nisl rhoncus mattis rhoncus. Tempor incididunt ut labore?
            </p>
        </div>

        <div class="right_item">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Quam adipiscing vitae proin sagittis nisl rhoncus mattis rhoncus. Tempor incididunt ut labore?
            </p>
            <figure>
                <img src="img/sample1.jpg" alt="South America">
                <span class="heart">172 &hearts;</span>
                <figcaption>
                    <time datetime="2001-05-15 19:00">Januari'15</time>
                    South America
                </figcaption>
            </figure>
        </div>

        <div class="left_item">
            <figure>
                <img src="img/sample.jpg" alt="South France">
                <span class="heart">20 &hearts;</span>
                <figcaption>
                    <time datetime="2001-05-15 19:00">Januari'15</time>
                    South France
                </figcaption>
            </figure>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Quam adipiscing vitae proin sagittis nisl rhoncus mattis rhoncus. Tempor incididunt ut labore?
            </p>
        </div>

        <div class="right_item">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Quam adipiscing vitae proin sagittis nisl rhoncus mattis rhoncus. Tempor incididunt ut labore?
            </p>
            <figure>
                <img src="img/sample1.jpg" alt="South America">
                <span class="heart">150 &hearts;</span>
                <figcaption>
                    <time datetime="2001-05-15 19:00">Januari'15</time>
                    South America
                </figcaption>
            </figure>
        </div>

    </article>
</main>

<section class="set_email">
    <div class="container">
        <div class="for_set_email">
            <h2>Subscribe to our <b>newsletter</b></h2>
            <form>
                <input type="text" placeholder="Enter your e-mail address">
                <button>Subscribe</button>
            </form>
        </div>
    </div>
</section>

<footer>

    <div class="information container">
        <div>
            <h3>Black & White</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, numquam?
                Consectetur sagittis nisl rhoncus sum qua.
            </p>
        </div>
        <div>
            <h3>Last Tweet</h3>
            <p><i>...Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, porro. Rhoncus sum qua.</i></p>
        </div>
        <div>
            <h3>Contact</h3>
            <a href="#">www.loremipsumdolar.nl</a>
            <address>182 AB Your Street Name</address>
            <a href="mailto:e-mail@loremipsum.com">e-mail@loremipsum.com</a>
            <p><a href="tel:121012345679">+(121)01 23 45 679</a></p>
        </div>
        <div>
            <h3>Newsletter</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, soluta.</p>
            <form>
                <input type="text" placeholder="Enter your e-mail address">
                <button>Subscribe</button>
            </form>
        </div>
    </div>

    <div class="container">
        <div class=" last">
            <p class="data">
                &copy; 2015 Ruben Storm
            </p>
            <nav class="navigation_bottom">
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Vacancies</a></li>
                    <li><a href="#">Shop</a></li>
                </ul>
            </nav>
        </div>
    </div>

</footer>

</body>
</html>
